Changeset 114083 in spip-zone


Ignore:
Timestamp:
Feb 24, 2019, 11:00:12 AM (6 months ago)
Author:
spip.franck@…
Message:

Je monte la version de saisie car la version qui y avait avait un problème de secu et quitte à faire comme le plug vient d'arriver sur la zone, je monte les necessite à la dernière version pour simplification du sad

Location:
_plugins_/periodes
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/periodes/branches/v1/paquet.xml

    r114050 r114083  
    22        prefix="periodes"
    33        categorie="outil"
    4         version="1.1.1"
     4        version="1.1.2"
    55        etat="test"
    66        compatibilite="[3.0.0;3.2.*]"
     
    2222
    2323
    24         <necessite nom="saisies" compatibilite="[2.28.0;]" />
    25         <necessite nom="dates_outils" compatibilite="[1.0.9;]" />
     24        <necessite nom="saisies" compatibilite="[3.14.0;]" />
     25        <necessite nom="dates_outils" compatibilite="[1.0.10;]" />
    2626
    2727        <pipeline nom="autoriser" inclure="periodes_autorisations.php" />
  • _plugins_/periodes/trunk/paquet.xml

    r114048 r114083  
    22        prefix="periodes"
    33        categorie="outil"
    4         version="1.1.1"
     4        version="1.1.2"
    55        etat="test"
    66        compatibilite="[3.0.0;3.2.*]"
     
    2222
    2323
    24         <necessite nom="saisies" compatibilite="[2.28.0;]" />
    25         <necessite nom="dates_outils" compatibilite="[1.0.9;]" />
     24        <necessite nom="saisies" compatibilite="[3.14.0;]" />
     25        <necessite nom="dates_outils" compatibilite="[1.0.10;]" />
    2626
    2727        <pipeline nom="autoriser" inclure="periodes_autorisations.php" />
Note: See TracChangeset for help on using the changeset viewer.